## r-cran-covid19us 0.1.7

=== DESCRIPTION ===
Package: covid19us
Title: Cases of COVID-19 in the United States
Version: 0.1.7
Authors@R: 
    person(given = "Amanda",
           family = "Dobbyn",
           role = c("aut", "cre"),
           email = "amanda.e.dobbyn@gmail.com")
Description: A wrapper around the 'COVID Tracking Project API'
    <https://covidtracking.com/api/> providing data on cases of COVID-19
    in the US.
License: MIT + file LICENSE
Imports: curl (>= 4.3), dplyr (>= 0.8.3), glue (>= 1.3.1), httr (>=
        1.4.1), lubridate (>= 1.7.4), magrittr (>= 1.5), purrr (>=
        0.3.3), snakecase (>= 0.11.0), stringr (>= 1.4.0), tibble (>=
        2.1.3), tidyr (>= 1.0.2)
Suggests: covr (>= 3.4.0), testthat (>= 2.1.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-08-31 15:06:21 UTC; amanda
Author: Amanda Dobbyn [aut, cre]
Maintainer: Amanda Dobbyn <amanda.e.dobbyn@gmail.com>
Repository: CRAN
Date/Publication: 2020-09-07 07:20:03 UTC

=== debian/changelog ===
r-cran-covid19us (0.1.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:24:39 +0200

r-cran-covid19us (0.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 15:52:58 +0200

r-cran-covid19us (0.1.4-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:04:02 +0200

r-cran-covid19us (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 08:20:13 +0200

r-cran-covid19us (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 04 May 2020 09:12:52 +0200

r-cran-covid19us (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Apr 2020 08:41:15 +0200

r-cran-covid19us (0.1.1-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 17:32:30 +0200

r-cran-covid19us (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #956054)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 21:12:23 +0200

=== debian/control ===
Source: r-cran-covid19us
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-curl (>= 4.3),
               r-cran-dplyr (>= 0.8.3),
               r-cran-glue (>= 1.3.1),
               r-cran-httr (>= 1.4.1),
               r-cran-lubridate (>= 1.7.4),
               r-cran-magrittr,
               r-cran-purrr (>= 0.3.3),
               r-cran-snakecase (>= 0.11.0),
               r-cran-stringr (>= 1.4.0),
               r-cran-tibble (>= 2.1.3),
               r-cran-tidyr (>= 1.0.2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covid19us
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covid19us.git
Homepage: https://cran.r-project.org/package=covid19us
Rules-Requires-Root: no

Package: r-cran-covid19us
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: cases of COVID-19 in the United States prepared for GNU R
 This package provides a GNU R wrapper around the 'COVID Tracking Project API'
 https://covidtracking.com/api/ providing data on cases of COVID-19
 in the US.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/covid19us_([-\d.]*)\.tar\.gz

## r-cran-covid19us 0.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: covid19us
 Title: Cases of COVID-19 in the United States
-Version: 0.1.7
+Version: 0.1.9
 Authors@R: 
     person(given = "Amanda",
            family = "Dobbyn",
@@ -16,11 +16,10 @@
         2.1.3), tidyr (>= 1.0.2)
 Suggests: covr (>= 3.4.0), testthat (>= 2.1.0)
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-08-31 15:06:21 UTC; amanda
+Packaged: 2022-08-05 14:25:09 UTC; amanda
 Author: Amanda Dobbyn [aut, cre]
 Maintainer: Amanda Dobbyn <amanda.e.dobbyn@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-09-07 07:20:03 UTC
+Date/Publication: 2022-08-10 10:20:05 UTC

=== debian/changelog ===
r-cran-covid19us (0.1.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 06:15:59 +0200

r-cran-covid19us (0.1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Mar 2022 20:50:13 +0100

=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                r-cran-dplyr (>= 0.8.3),
                r-cran-glue (>= 1.3.1),
                r-cran-httr (>= 1.4.1),
-               r-cran-lubridate (>= 1.7.4),
+               r-cran-lubridate,
                r-cran-magrittr,
                r-cran-purrr (>= 0.3.3),
                r-cran-snakecase (>= 0.11.0),
-               r-cran-stringr (>= 1.4.0),
+               r-cran-stringr,
                r-cran-tibble (>= 2.1.3),
                r-cran-tidyr (>= 1.0.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-covid19us
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-covid19us.git
 Homepage: https://cran.r-project.org/package=covid19us
